Subject: Re: [PATCH net-next v6] net: txgbe: Add build support for txgbe

From: Jakub Kicinski <[email-masked]>
Date: Mon, 20 Jun 2022 12:05:14 -0700

On Mon, 20 Jun 2022 10:17:03 +0800 Jiawen Wu wrote:
> Thanks for your comments.
> If I don't make changes for this patch, is the next thing I should to do is
> wait for the patch to be merged?
> Can I go on to send the next part of the driver?

You got review comments the patch was set to 'Changes Requested' in
patchwork:
https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/

You need to address the feedback and post a v8.